<xml>
  <shaders>
    <shader>
      <type value="Vertex"/>
      <file value="Data\shaders\SingleTypeShaders\Vertex\ZPassVertexShader.xml"/>
    </shader>
    <shader>
      <type value="Fragment"/>
      <file value="Data\shaders\SingleTypeShaders\Fragment\ZPassFragmentShader.xml"/>
    </shader>
  </shaders>
</xml>